#pragma once

#include "GameObject.h"


class Plankton : public GameObject
{
  public:

    float         AnimDelay;
    bool          AnimState;



    Plankton();


    virtual void Display();
    virtual void Update( Level& Level, float ElapsedTime );

    virtual RECT Bounds();

};

